/*
	Responsive theme for AHS website

	// COLOURS //
	Main colour: #004b8d;
	Alt colour: #9ed1ff;
    Alt colour: #00337F;
	
 */

/* Original styling kept */

h1, h2, h3 {
    color: #004b8d;
}

a {
    color: #004b8d;
}
    a:hover {
        color: #000;
    }
.main a:hover {
    color: #000;
}

.emergency a,
.emergency a:hover,
.emergency a:focus,
.emergency a .heading,
.emergency a .heading:hover,
.emergency a .heading:focus {
    color: #f4dde1;
    outline: transparent;
    text-decoration: none;
}

.carousel a:hover {
    color: #fff;
}


.banner {
    background-color: #004b8d;
    color: #fff;
}

.banner a {
    color: #fff;
}

.banner a:hover {
    color: #f4dde1;
}

ul.mega > li .button_overlay .selected_arrow {
    background-image: url('../../images/hospitals/icons-ahs.png');
}

ul.mega > li.active div.tab {
    background-color: #9ed1ff;
}

ul.mega > li:hover div.tab, ul.mega > li.tabbed div.tab {
    background-image: url('../../images/hospitals/backgrounds.png');
    background-position: 0px -58px;
}

ul.mega > li.active:hover div.tab {
    background: #9ed1ff;
    background-image: none;
}

.left_nav > ul > li > a {
    border-bottom: 1px dotted #bbb;
}

.left_nav li a,
.left_nav > ul > li > ul > li > a,
.left_nav > ul > li > ul > li > ul > li > a {
    border-bottom: none;
}

.left_nav ul ul {
    margin: 0px;
    padding-left: 10px;
    margin-bottom: 0px;
}

.page_content h4 {
    font-size: 12px !important;
    font-weight: bold !important;
}

.page_content ul li a {
    vertical-align: text-top;
}

.scfValidationSummary {
    padding-left: 15px;
}

/* Hospital header logo */
.gov_logo {
    background-image: url('../../images/hospitals-responsive/logo-emhs-header.png');
    width: 449px;
    height: 75px;
    -webkit-background-size: 449px 75px;
    -moz-background-size: 449px 75px;
    -o-background-size: 449px 75px;
    background-size: 449px 75px;
}

.hospital_logo {
    background-image: url('../../images/hospitals-responsive/logo-ahs-header.svg');
    width: 174px;
    height: 75px;
    background-size: auto 75px;
    margin-left: -50px;
}

.no-svg .hospital_logo {
    background-image: url('../../images/hospitals-responsive/logo-ahs-header.png');
}

.logo_separator {
    background: #00396b;
}

@media screen and (max-width: 991px) {
    /*.hospital_logo {
        width: 112px;
        height: 48px;
        background-size: 112px 48px;
    }*/

    .no-backgroundsize .hospital_logo {
        background-image: url('../../images/hospitals-responsive/logo-ahs-header--mob.png');
    }
}

/* General */

body {
    background-color: #727176;
}

a {
    color: #00337F;
}

a:hover,
a:focus {
    color: #000;
}

.news_list_item {
    color: #00337F;
}

.page_controls {
    background: transparent;
}

/* Main Blue backgrounds */

.more_icon,
.carousel,
.page_controls_wrap,
.carousel .top,
.carousel .bottom,
.toggle-menu-mobile,
.colRight h2,
.btnGeneric {
    background: #004b8d !important;
}

    .toggle-menu-mobile:hover,
    .toggle-menu-mobile:focus {
        border-color: #4393D0;
        outline: 0;
    }

    a:hover .more_icon,
    .toggle-menu-mobile:hover,
    .btnGeneric:hover {
        background: #4393D0;
        outline: 0;
    }

@media screen and (max-width: 991px) {
    .toggle-menu-mobile {
        border: 1px solid #fff;
    }
        .toggle-menu-mobile:hover,
        .toggle-menu-mobile:focus {
            border: 1px solid #004b8d;
            background: #4393D0 !important;
        }
}

/* Alt blue backgrounds */

a:hover .more_icon,
.toggle-menu-mobile:hover,
.btnGeneric:hover {
    background: #9ed1ff;
}

@media screen and (max-width: 991px) {
    .header-search_toggles label,
    .heading_content,
    .heading_content a,
    .heading_content a:hover {
        color: #fff;
        background-color: RGB(91, 103, 112);
    }
}

@media screen and (max-width: 767px) {
    .top-anchor_btn {
        background-color: #f79321;
    }
}

/* Header */

.header a {
    color: #fff;
}

.header a:hover,
.header a:focus {
    color: #f4dde1;
}

/* Menu Row */

.menu_row,
.menu_row a,
.menu_row .active a,
.menu_row li a,
.menu_row a:hover,
.menu_row a:focus {
    color: #000 !important;
}

.menu_row .active a,
.menu_row .active a:hover {
    background: #9ed1ff;
}

.menu_row {
    background-color: #e0e0e0;
    background-image: url(../../images/hospitals/backgrounds.png);
    background-repeat: repeat-x;
    background-position: 0px -16px;
}

.menu_row li {
    border-left-color: #fff;
    border-right-color: #d5d4d4;
}

.menu_row ul:before {
    background: #fff;
}

.menu_row ul:after {
    background: #fff;
}

.menu_row a:hover,
.menu_row a:focus {
    background-image: url('../../images/hospitals/backgrounds.png');
    background-repeat: repeat-x;
    background-position: 0px -58px;
}

@media screen and (max-width: 991px) {
    .header a, 
    a:hover,
    a:focus {
        color: #4393D0;
    }
    .menu_row .open a:hover,
    .menu_row .open a:focus {
        color: #fff;
    }
    .menu_row,
    .menu_row .active a {
        background: #fff;
    }
    .menu_row li a:hover,
    .menu_row li a:focus,
    .menu_row .active a:hover,
    .menu_row .active a:focus,
    .menu_row .children-toggle:hover,
    .menu_row .children-toggle:focus {
        background: #f2f2f2;
    }
    .menu_row .active a {
        color: #4393D0 !important;
    }
    .menu_row li .active a:hover,
    .menu_row li .active a:focus {
        background: transparent;
    }
    .menu_row,
    .menu_row .active a,
    .menu_row li a:hover,
    .menu_row li a:focus,
    .menu_row .active a,
    .menu_row .active a:hover,
    .menu_row .active a:focus,
    .menu_row .children-toggle:hover,
    .menu_row .children-toggle:focus {
        filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    }

    /*.menu_row .open a,*/
    .has-children.open .tab a {
        color: #fff !important;
        background-color: #4393D0;
    }

    ul.mega > li:hover div.tab, ul.mega > li.tabbed div.tab {
        background-image: none;
    }

    .menu_row .active a:before {
        color: #fff;
        border-left-color: RGB(91, 103, 112);
    }
}

/* Carousel */

.carousel {
    min-height: 260px;
    height: auto !important;
}

.carousel_slider {
    position: relative;
}

.carousel .middle:before,
.carousel .middle:after {
    border-right-color: #004b8d;
}

.carousel .middle:before {
    border-top-color: #004b8d;
}

.carousel .middle:after {
    border-bottom-color: #004b8d;
}

.carousel_image img {
    max-width: 100% !important;
    height: auto !important;
}

@media screen and (min-width: 768px) {
    .carousel_body {
        margin: 25px 30px 20px 405px;
    }

    .carousel_heading {
        width: 100%;
        margin-bottom: 15px;
    }
}


/* Accordian */

.doh-accordian_btn:after {
    color: #4393d0;
}

.jcarousel-container .prev-btn:before {
    font-family: Arial;
    font-weight: bold;
    content: '<';
}

.jcarousel-container .next-btn:before {
    font-family: Arial;
    font-weight: bold;
    content: '>';
}

.jcarousel-container .carousel-slide_inner {
    visibility: hidden;
}

/* Footer */

.logo-gov-footer {
    background: url(../../images/hospitals-responsive/logo-emhs-footer@2x.png) 0 0 no-repeat transparent;
    -webkit-background-size: 270px 49px;
    -moz-background-size: 270px 49px;
    -o-background-size: 270px 49px;
    background-size: 270px 49px;
}

.logo-gov-footer-wrap--mobile {
    background-color: #004b8d;
    background-image: -webkit-linear-gradient(270deg, #004b8d 80%, #004b8d 100%);
    background-image: -moz-linear-gradient(270deg, #004b8d 80%, #004b8d 100%);
    background-image: -o-linear-gradient(270deg, #004b8d 80%, #004b8d 100%);
    background-image: linear-gradient(180deg, #004b8d 80%, #004b8d 100%);
}

.footer {
    background-color: #727176;
    color: #fff;
    position: relative;
}

.healthy_wa_logo {
    width: 210px;
    height: 26px;
    background-position: 0px -232px;
    top: 20px;
    right: 0px;
    background-image: url(../../images/hospitals/logos.png);
    position: absolute;
    background-repeat: no-repeat;
}

@media screen and (max-width: 991px) {
    .footer {
        padding: 20px 0;
    }
    .wa_logo {
        display: inline-block;
        position: static;
    }
    .healthy_wa_logo {
        margin-top: -25px;
        margin-right: 15px;
    }
}

/*@media only screen and (min-width:325px) and (max-width:767px) {
    .wa_logo {
        margin-top: 1px;
    }
}*/

@media screen and (max-width: 325px) {
    .wa_logo {
        text-indent: 0% !important;
        text-decoration: none !important;
        background-image: none;
        margin-top: -3px;
        height: 23px;
    }
        .wa_logo span {
            color: #fff;
            font-size: 18px;
        }

    .healthy_wa_logo {
        top: 24px;
        right: -8px;
    }
}

/* 
Gallery Pretty Photo 

*/

@media (max-width:767px) {
    .pp_gallery {
        display: none !important;
    }
}


/* Home message */

.home_content p.hosp-marquee {
    display: none;
    width: 100%;
    font-size: 16px;
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
}

@media (min-width: 768px) {
    .home_content p.hosp-marquee {
        font-size: 20px;
        margin-top: 0;
        margin-bottom: 18px;
    }
}

@media only screen and (max-width:767px) {
    .news_list_item {
        border-color: transparent;
    }
}

@media only screen and (min-width:768px) {
    .carousel_text {
        font-size: 14px;
    }

    .page_controls {
        background-color: transparent;
    }
}

@media only screen and (min-width:922px) {
    .carousel_text {
        font-size: 16px;
    }
}

@media only screen and (min-width:1200px) {
    .carousel_text {
        font-size: 18px;
    }
}

.articleInternal {
    display: table;
    width: 100%;
}

.articleInternal .articleImage {
    border: none;
}

.feature_list .feature_item {
    display: flex;
    flex-direction: column;
}

    .feature_list .feature_item .feature_image {
        height: auto !important;
        overflow: visible;
    }

        .feature_list .feature_item .feature_image img {
            min-height: 0 !important;
        }

    .feature_list .feature_item h1 {
        height: auto;
    }

    .feature_item .links_border {
        height: 100%;
        margin-bottom: 20px;
        flex: 1;
    }

        .feature_item .links_border .links {
            height: 100%;
        }


.articleInternal .articleItem,
.articleInternal .articleImage.news {
    display: table-cell;
    width: auto;
    vertical-align: top;
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .feature_list {
        display: flex;
        flex-flow: row;
        margin-left: -5px;
        margin-right: -5px;
    }

    .feature_list .feature_item {
        flex: 1 1 33.33333%;
        max-width: 33.33333%;
        padding-left: 5px;
        padding-right: 5px;
        display: flex;
        flex-direction: column;
    }

    .feature_list .feature_item .feature_image {
        
    }
}

@media only screen and (min-width:1200px) {
    .feature_list .feature_item .feature_image {
    }
}

.articleInternal .articleItem {
    margin-right: 0;
}

.articleInternal .articleImage.news {
    text-align: right;
}

.articleInternal .articleImage.news img {
    max-width: 225px;
    height: auto;
    padding: 0 10px;
}

@media only screen and (max-width:767px) {
    .articleInternal .articleItem,
    .articleInternal .articleImage.news {
        display: table-cell;
        width: auto;
        vertical-align: top;
    }

    .articleInternal .articleItem {
        margin-right: 0;
    }

    .articleInternal .articleImage.news img {
        max-width: 200px;
        height: auto;
        padding: 0 10px;
    }
}

@media only screen and (max-width:479px) {
    .articleInternal .articleImage.news img {
        min-width: 150px;
    }
    /* hide text but allow screen readers */
    .articleInternal .articleItem p {
        position: absolute !important;
        top: -9999px !important;
        left: -9999px !important;
    }
}

@media only screen and (max-width:767px) {
    .news_list_item {
        border-color: transparent;
    }
}

@media only screen and (min-width:480px) {
    .articleInternal .articleItem {
        padding-right: 15px;
    }
}

@media only screen and (min-width:768px) {
    .articleInternal .articleItem {
        padding-right: 30px;
    }

    .feature_list {
        display: flex;
    }

    .main_column {
        width: 100%;
    }

    .home_content .main_column {
        width: 80%;
    }

        .home_content .main_column .hr {
            margin-top: 60px;
        }

    .feature_item .links_border {
        height: 100%;
        margin-bottom: 20px;
        background: url('../../images/hospitals-responsive/feature-item-links-bg.png') 0 0 repeat-x;
        background-size: contain;
    }

        .feature_item .links_border .links {
            position: initial;
        }

    .links_border .links .more {
        position: absolute;
        bottom: -30px;
        right: 0;
    }

    .news_column {
        width: 20%;
    }
}

@media only screen and (max-width:639px) {
    .image_right,
    .floatImg.right,
    .imageRight {
        float: none;
        clear: both;
        margin-left: 0;
        margin-bottom: 15px;
        white-space: normal;
    }
}

.doh-accordian .doh-accordian_btn {
    width: 100% !important;
    font-size: 1.6em;
}

.doh-accordian.open .doh-accordian_btn {
    border-color: transparent;
    outline: none;
}

.rightColumn {
    display: none;
    margin-top: 30px;
}

@media only screen and (min-width:992px) {
    .rightColumn {
        display: block;
    }
}

.page_controls .social-footer {
    display: inline;
    min-height: 0px;
    padding: 0px 0px;
    text-align: initial;
    background: none;
}

    .page_controls .social-footer .social_controls {
        background-color: #fff !important;
        margin-right: 3px;
        padding-right: 5px;
    }

.social_controls img {
    height: 30px;
    width: auto;
    max-width: 30px;
}

/*
 *  Advert buttons for mobile
 */

.advertBtn {
    background: #00337F;
    background: -moz-linear-gradient(top, #00337F 0%, #00337F 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00337F), color-stop(100%,#00337F));
    background: -webkit-linear-gradient(top, #00337F 0%,#00337F 100%);
    background: -o-linear-gradient(top, #00337F 0%,#00337F 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#00337F), to(#00337F));
    background: -webkit-linear-gradient(top, #00337F 0%, #00337F 100%);
    background: -o-linear-gradient(top, #00337F 0%, #00337F 100%);
    background: linear-gradient(to bottom, #00337F 0%,#00337F 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00337F', endColorstr='#00337F',GradientType=0 );
}
    .advertBtn:hover,
    .advertBtn:focus {
        color: #00337F !important;
        background: #9ed1ff;
        background: -moz-linear-gradient(top, #9ed1ff 0%, #9ed1ff 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9ed1ff), color-stop(100%,#9ed1ff));
        background: -webkit-linear-gradient(top, #9ed1ff 0%,#9ed1ff 100%);
        background: -o-linear-gradient(top, #9ed1ff 0%,#9ed1ff 100%);
        background: -webkit-gradient(linear, left top, left bottom, from(#9ed1ff), to(#9ed1ff));
        background: -webkit-linear-gradient(top, #9ed1ff 0%, #9ed1ff 100%);
        background: -o-linear-gradient(top, #9ed1ff 0%, #9ed1ff 100%);
        background: linear-gradient(to bottom, #9ed1ff 0%,#9ed1ff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ed1ff', endColorstr='#9ed1ff',GradientType=0 );
    }

@media only screen and (max-width:480px) {
    .scfForm input,
    .scfForm select,
    .scfForm textarea {
        float: none !important;
        display: inline-block !important;
        width: 100% !important;
    }

    .scfRequired {
        display: inline-block !important;
    }

    .scfDropListLabel,
    .scfEmailLabel,
    .scfMultipleLineTextLabel,
    .scfSingleLineTextLabel,
    .scfPasswordLabel,
    .scfNumberLabel,
    .scfDatePickerLabel,
    .scfDateLabel,
    .scfRadioButtonListLabel,
    .scfCheckBoxListLabel,
    .scfListBoxLabel,
    .scfFileUploadLabel,
    .scfDateSelectorLabel,
    .scfCreditCardLabel,
    .scfConfirmPasswordLabel,
    .scfCaptchaLabel,
    .scfTelephoneLabel,
    .scfSmsTelephoneLabel {
        margin-top: 10px;
        width: 100% !important;
    }

    .scfEmailGeneralPanel,
    .scfMultipleLineGeneralPanel,
    .scfSingleLineGeneralPanel,
    .scfPasswordGeneralPanel,
    .scfNumberGeneralPanel,
    .scfDatePickerGeneralPanel,
    .scfDateGeneralPanel,
    .scfRadioButtonListGeneralPanel,
    .scfCheckBoxListGeneralPanel,
    .scfFileUploadGeneralPanel,
    .scfDateSelectorGeneralPanel,
    .scfCreditCardGeneralPanel,
    .scfConfirmPasswordGeneralPanel,
    .scfCaptchaGeneralPanel,
    .scfTelephoneGeneralPanel,
    .scfSmsTelephoneGeneralPanel,
    .scfDropListGeneralPanel,
    .scfSubmitButtonBorder {
        width: 90% !important;
    }

    .scfSubmitButton,
    .scfForm input[type="submit"] {
        display: none !important;
        margin-top: 20px;
        margin-bottom: 20px;
        width: 90% !important;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .main_column {
        width: 100% !important;
    }

    .news_column {
        width: 100% !important;
        margin-top: 40px;
    }
}

/* Accordian styles */

.doh-accordian {
border-bottom: 1px solid #eeeeee;
}

.doh-accordian_btn {
    background: #F4F4F4;
    background: -webkit-linear-gradient(#ffffff, #F4F4F4);
    background: -o-linear-gradient(#ffffff, #F4F4F4);
    background: -moz-linear-gradient(#ffffff, #F4F4F4);
    background: linear-gradient(#ffffff, #F4F4F4);
padding:15px 24px 15px 10px;
border-bottom: 1px solid #ffffff;
color:#666666;
}

.doh-accordian_btn:hover {
    background: #e4e4e4;
    background: -webkit-linear-gradient(#ffffff, #e4e4e4);
    background: -o-linear-gradient(#ffffff, #e4e4e4);
    background: -moz-linear-gradient(#ffffff, #e4e4e4);
    background: linear-gradient(#ffffff, #e4e4e4);
    color:#555555;
}

.doh-accordian_btn:after {
position:absolute;
right:10px;
content:'\f107';
color:#9ed1ff; /* Different for each hospital site */
}

.doh-accordian_btn:hover:after {
color:#004b8d; /* Different for each hospital site */
}

.doh-accordian.open .doh-accordian_btn:after {
content:'\f106';
color:#004b8d; /* Different for each hospital site */
}

.doh-accordian.open .doh-accordian_btn {
background: #e4e4e4;
    background: -webkit-linear-gradient(#ffffff, #e4e4e4);
    background: -o-linear-gradient(#ffffff, #e4e4e4);
    background: -moz-linear-gradient(#ffffff, #e4e4e4);
    background: linear-gradient(#ffffff, #e4e4e4);
color:#555555;
}

.doh-accordian_body-wrap {
border-top:1px solid #eeeeee;
border-left:none;
border-right:none;
border-bottom:none;
padding:15px 10px 5px 10px;
}


